<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html.lexer/1">
    <module_version install_time="1416338408420" last="true" origin="installer" specification_version="1.35.1">
        <file crc="509460702" name="config/Modules/org-netbeans-modules-html-lexer.xml"/>
        <file crc="686222335" name="modules/locale/org-netbeans-modules-html-lexer_ja.jar"/>
        <file crc="1155212780" name="modules/locale/org-netbeans-modules-html-lexer_pt_BR.jar"/>
        <file crc="2218735408" name="modules/locale/org-netbeans-modules-html-lexer_ru.jar"/>
        <file crc="2165689958" name="modules/locale/org-netbeans-modules-html-lexer_zh_CN.jar"/>
        <file crc="2271593939" name="modules/org-netbeans-modules-html-lexer.jar"/>
    </module_version>
</module>
